MDEL(1)

BEZEICHNUNG
mdel - löscht eine Datei in einem MS-DOS Dateisystem

Diese Handbuchseite ist eventuell veraltet. Im Zweifelsfall ziehen Sie die englischsprachige Handbuchseite zu Rate, indem Sie

    man -LC 1 mdel

eingeben.

SYNTAX
mdel [-v] msdosdatei ...

BESCHREIBUNG
mdel löscht eine oder mehrere Dateien in einem MS-DOS Dateisystem. mdel erwartet eine Bestätigung vor dem Löschen von ``nur Lesen'' Dateien.

OPTIONEN

-v  zeigt den Namen jeder Datei vor dem Löschen noch einmal an

SIEHE AUCH
mtools(1) und das LunetIX Linuxhandbuch